> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Vinted user

> Get a Vinted member profile by user id or member URL: location, reputation, feedback and item counts, followers, verification and bundle discounts. Flat 5 points per successful run.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-vinted-users
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research workflows, search, extraction, and
    structured data source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Research workflows and session tracking.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: AI Agents
    description: Reusable saved agents executed through the API.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
paths:
  /functions/v1/run-vinted-users:
    post:
      tags:
        - E-commerce & Marketplaces
      summary: Vinted user
      description: >-
        Get a Vinted member profile by user id or member URL: location,
        reputation, feedback and item counts, followers, verification and bundle
        discounts. Flat 5 points per successful run.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                user:
                  description: >-
                    User ID or profile URL. e.g. 103792107 or
                    https://www.vinted.de/member/103792107-katieronja
                  type: string
                domain:
                  description: >-
                    Domain. Options: vinted.de = vinted.de, vinted.fr =
                    vinted.fr, vinted.es = vinted.es, vinted.it = vinted.it,
                    vinted.nl = vinted.nl, vinted.pl = vinted.pl, vinted.co.uk =
                    vinted.co.uk
                  type: string
                  enum:
                    - vinted.de
                    - vinted.fr
                    - vinted.es
                    - vinted.it
                    - vinted.nl
                    - vinted.pl
                    - vinted.co.uk
                  default: vinted.de
              required:
                - user
            example:
              user: 103792107 or https://www.vinted.de/member/103792107-katieronja
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  user:
                    type: string
                  user_id:
                    type: string
                  domain:
                    type: string
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      user:
                        type: object
                        properties:
                          id:
                            type: integer
                          alias:
                            type: string
                          about:
                            type: string
                          image:
                            type: string
                          profile_url:
                            type: string
                          country_code:
                            type: string
                          country_title:
                            type: string
                          city:
                            type: string
                          feedback_count:
                            type: integer
                          feedback_reputation:
                            type: number
                          positive_feedback_count:
                            type: integer
                          neutral_feedback_count:
                            type: integer
                          negative_feedback_count:
                            type: integer
                          item_count:
                            type: integer
                          total_item_count:
                            type: integer
                          follower_count:
                            type: integer
                          following_count:
                            type: integer
                          following_brand_count:
                            type: integer
                          given_item_count:
                            type: integer
                          taken_item_count:
                            type: integer
                          currency:
                            type: string
                          locale:
                            type: string
                          is_business:
                            type: boolean
                          is_online:
                            type: boolean
                          is_banned:
                            type: boolean
                          last_login_at:
                            type: integer
                          verification:
                            type: object
                            properties:
                              is_email_verified:
                                type: boolean
                              is_facebook_verified:
                                type: boolean
                              is_google_verified:
                                type: boolean
                          bundle_discount: {}
                      proxy_traffic_bytes:
                        type: integer
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: vinted_user
                user: 103792107 or https://www.vinted.de/member/103792107-katieronja
                user_id: '103792107'
                domain: vinted.de
                human: >-
                  # Vinted user


                  - **Domain:** vinted.de

                  - **User:** 103792107

                  - **Proxy traffic:** 1.86 MB

                  - **Login:** katieronja

                  - **Profile:**
                  https://www.vinted.de/member/103792107-katieronja

                  - **Location:** Berlin, Deutschland

                  - **Feedback:** 103 (positive 100, neutral 1, negative 2)

                  - **Items:** 12 listed, 120 total
                machine:
                  user:
                    id: 103792107
                    alias: katieronja
                    about: |-
                      Berlin. Zu viele klamotten. Auch für kinder! HELP 
                      ;)
                    image: >-
                      https://images1.vinted.net/tc/01_01b2f_FApHKjdztifK3PmWbn3YztpJ/1660333150.jpeg?s=882f5a64f1263ea2b3a878a57d086ed34cff71a2
                    profile_url: https://www.vinted.de/member/103792107-katieronja
                    country_code: DE
                    country_title: Deutschland
                    city: Berlin
                    feedback_count: 103
                    feedback_reputation: 0.9800000000000001
                    positive_feedback_count: 100
                    neutral_feedback_count: 1
                    negative_feedback_count: 2
                    item_count: 12
                    total_item_count: 120
                    follower_count: 15
                    following_count: 3
                    following_brand_count: 5
                    given_item_count: 108
                    taken_item_count: 25
                    currency: EUR
                    locale: de-DE
                    is_business: false
                    is_online: false
                    is_banned: false
                    last_login_at: 1790746877
                    verification:
                      is_email_verified: true
                      is_facebook_verified: false
                      is_google_verified: true
                    bundle_discount: null
                  proxy_traffic_bytes: 1948686
                total_points: 5
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````